Unreal Tournament und ASUS V8440

Barto

Lieutnant
★ Themenstarter ★
Mitglied seit
16.05.2002
Beiträge
69
Renomée
1
Hallo erst mal !
Ich habe mit Unreal Tournament (4.36) und meinem neuen Rechner so einige Probleme.

Zuerst mal mein Rechner (momentan unter WIN 98 SE):

- Asus A7V-333 RAID (Bios-Version 1006)(VIA 4.38 )
- AMD Athlon XP 1800+ (Kühler Zalman CNPS 5100)
- ASUS V8440 GF4 TI4400 (Detonator 28.32)
- 2 x Maxtor 40 GB D740X 7200 ATA133 im RAID 0
- 2 x DDR-RAM 256 MB Infineon Orig. CL2
- NT Enermax 350 Watt Active
- NIC D-Link PCI 10/100
- SB Live 5.1
- Studio PCTV

Unter Direct3D startet das Spiel teilweise nicht einmal. Wenn doch, kann ich nur 16 bit auswählen. Sobald ich 32 bit auswähle, ruckelt sich das GAME zu Tode. Egal, in welcher Auflösung.

Unter OpenGL läuft das Spiel in allen Auflösung super. Nur habe ich ab und zu kleine "Ruckler". Ich glaube nicht, dass es an der Auflösung oder ähnlichem liegt. Es stock einfach nur ganz kurz und läuft dann aber wieder weiter. Ebenfalls egal, in welcher Auflösung.

Hat jemand ähnliche Probs (in Verbindung mit einer GF4) und vielleicht schon einen Lösungsansatz ?!?
 

Ironhawk

Admiral Special
Mitglied seit
11.11.2001
Beiträge
1.965
Renomée
1
Standort
Paderborn
Lösungsansatz ist leider W2K oder XP bei mir gewesen.
Ich hatte auch solche und andere Probleme weil mein Raid mit dem USB shared und W98 das gar nicht gut findet. Also W2K drauf gemacht und schon gings. Das müsste nun seit 3 Monaten drauf sein.
 

maro

Vice Admiral Special
Mitglied seit
13.04.2002
Beiträge
670
Renomée
0
Hi Barto,

hab das gleiche prob wie du mit 4.36 .

Auflösung 800*600 , 16 bit , direct3D, bild bleibt kurz komplet stehen sound ist auch weg ,habe schon alles mögliche ausprobiert ( bios ,treiber und config UT) hat alles nichts gebracht am asus wirds aber nicht liegen da ich ein 8KHA+ habe mit nem 1700+ und ner geforce 2ti , det 23.11.

Das komische ist auf meinem alten P3 933 lief alles ut ohne probs, wenn du etwas raus bekommst kannste ja mal hier posten.

CU maro
 

HipHopJunkie

Admiral Special
Mitglied seit
13.12.2001
Beiträge
1.188
Renomée
1
Standort
Nürnberg
Das liegt am Detonator! Bei mir mit ner GF2GTS das gleiche sobald ich einen Detonator ab 27.50 installiere. Bei ner GF2 kein Problem mit 23.12 läufts ja.
Bei meinem Kumpel unter XP funktioniert es jedoch.

Gruß HipHopJunkie
 
Oben Unten